# Generated by Django 2.2.10 on 2020-02-25 00:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='pagecontents',
            options={'ordering': ('order',)},
        ),
        migrations.AlterField(
            model_name='video',
            name='subtitles_url',
            field=models.URLField(blank=True, max_length=256, null=True),
        ),
    ]
